org.apache.solr.common.cloud

## Class ConnectionManager.IsClosed

- java.lang.Object
- - org.apache.solr.common.cloud.ConnectionManager.IsClosed

Enclosing class:
  ConnectionManager

    public abstract static class ConnectionManager.IsClosed
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`IsClosed()`

### Method Summary

All Methods Instance Methods Abstract Methods
`abstract boolean` `isClosed()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IsClosed

    public IsClosed()

### Method Detail

#### isClosed

    public abstract boolean isClosed()